<?
if (!defined('webid')) {
    exit();
}

if ($user_status != 'admin' and $user_status != 'arbitr') {
    exit();
}

switch ($_GET['arb']) {
    case 1: include 'dynzakaz.php';
    break;
    case 2: include 'pmzakaz.php';
    break;
    case 3: include 'taskzakaz.php';
    break;
    case 4: include 'statlinkzakaz.php';
    break;    
	case 8: include 'cepzakaz.php';
    break;
    case 5: include 'ban1zakaz.php';
    break;    
	case 6: include 'ban2zakaz.php';
    break;    
	case 7: include 'ban3zakaz.php';
    break;
}
?>